@charset 'utf-8';

body {

	--padding-inline: 10px;
	--padding-inside: 10px;
	--margin-block: 50px;
	--inner-max-width: 1400px;
	--border-radius: 10px;
	--border-radius-inside: 8px;

	--color-dark: #000;
	--color-light: #fff;
	--color-gray: #696969;
	--color-gray-light: #BABABA;
	--color-border: #ddd;
	--color-brand: #103A71;
	--color-brand-light: #6eabda;
	--color-menu: #e5e7e9;
	--transition-duration: 300ms;

}

@media (min-width: 768px) {
	body {
		--padding-inline: 20px;
	}
}

@media (min-width: 1024px) {
	body {
		--margin-block: 80px;
		--padding-inside: 15px;
	}
}

@media (min-width: 1200px) {
	body {
		--margin-block: 60px;
		--border-radius: 20px;
		--border-radius-inside: 16px;
	}
}

@layer reset {

	*, ::before, ::after {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		-webkit-tap-highlight-color: transparent;
		-webkit-text-size-adjust: 100%;
	}
	html {
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		-webkit-overflow-scrolling: touch;
		overflow-scrolling: touch;
	  scrollbar-gutter: stable;
	}
	img, svg, picture, video, iframe {
		display: block;
		width: auto;
		height: auto;
		max-width: 100%;
		max-height: 100%;
	}
	svg:not(:root) {
		overflow: hidden;
	}
	table {
		width: 100%;
		border-collapse: collapse;
		border-spacing: 0;
	}
	code, pre {
		font-family: monospace, serif;
	}
	blockquote, q {
		quotes: none;
		&::before, &::after {
			content: '';
			content: none;
		}
	}
	button, input, select, textarea {
		font: inherit;
		border-radius: 0;
		outline-width: 0;
	}
	label {
		display: block;
	}
	label, button, input[type="file"] {
		cursor: pointer;
	}
	input[type="search"] {
		-webkit-appearance: textfield;
		&::-webkit-search-cancel-button, &::-webkit-search-decoration {
			-webkit-appearance: none;
		}
	}
	input[type="number"] {
		&::-webkit-outer-spin-button, &::-webkit-inner-spin-button {
			-webkit-appearance: none;
		}
		&, &:hover, &:focus {
			appearance: none;
			-moz-appearance: textfield;
		}
	}
	[disabled], :disabled {
		cursor: default;
	}
	[hidden] {
		display: none !important;
	}
	a {
		color: inherit;
		text-decoration: none;
	}
	a:hover {
		color: currentColor;
	}

	@media (prefers-reduced-motion: reduce) {
		body * {
			animation: none !important;
			transition-duration: unset !important;
		}
	}

}

@layer buttons {

	.btn_main, /* deprecated, not use in html */
	.btn {
		--padding: 30px;
		cursor: pointer;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		height: 40px;
		padding-inline: var(--padding);
		line-height: 1;
		text-decoration: none;
		text-transform: uppercase;
		font-size: 13px;
		letter-spacing: 0.05em;
		border: none;
		border-radius: 30px;
		background: none;
		transition: all var(--transition-duration) linear;
	}
	.btn_main, /* deprecated, not use in html */
	.btn._bg {
		color: var(--color-light);
		background: var(--color-brand);
	}
	.btn._bd {
		color: var(--color-brand);
		border: 1px solid var(--color-brand);
	}
	.btn .icon {
		display: flex;
		align-items: center;
		justify-content: center;
		height: calc(100% - 10px);
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		background: var(--color-light);
	}
	.btn:has(.icon) {
		padding-left: 5px;
	}
	.btn .icon {
		margin-right: calc(var(--padding) * 0.6);
	}
	.btn._arrow_top_right svg {
		margin-left: -1px;
	}

	@media (min-width: 1200px) {
		.btn._arrow_top_right {
			--padding: 70px;
		}
		.btn {
			height: 50px;
		}
	}

}

@layer text {

	body {
		color: var(--color-dark);
		font-size: 16px;
		font-family: "Roboto Flex", sans-serif;
	  font-optical-sizing: auto;
	  font-weight: 300;
	  font-style: normal;
	  font-variation-settings:
	    "slnt" 0,
	    "wdth" 100,
	    "GRAD" 0,
	    "XOPQ" 96,
	    "XTRA" 468,
	    "YOPQ" 79,
	    "YTAS" 750,
	    "YTDE" -203,
	    "YTFI" 738,
	    "YTLC" 514,
	    "YTUC" 712;
	}

	p:not(:last-child) {
		margin-bottom: 1lh;
	}

	p a {
		transition: all var(--transition-duration) linear;
		text-decoration: underline;
		text-decoration-style: solid;
		text-underline-offset: 2px;
		text-decoration-thickness: 1px;
		text-decoration-color: currentColor;

		&:hover {
			text-decoration-color: transparent;
		}
	}
	ol, ul {
		padding-left: 30px;

		&:not(:last-child) {
			margin-bottom: 1lh;
		}
	}
	li {
		margin: 0;
	}

}

@layer h {

	.h1, h1,
	.h2, h2,
	.h3, h3 {
		color: var(--color-brand);
		margin-bottom: 1lh;
		font-weight: 400;
	}

	.h1, h1 {
		font-size: clamp(1.63rem, 1.7vw + 1.23rem, 2.5rem); /* 26 - 40 */
		font-weight: 500;
	}
	.h2, h2 {
		font-size: clamp(1.38rem, 0.73vw + 1.2rem, 1.75rem); /* 22 - 28 */
	}
	.h3, h3 {
		font-size: clamp(1.13rem, 0.39vw + 1.03rem, 1.5rem); /* 18 - 24 */
	}

	hgroup :is(.h1, h1, .h2, h2, .h3, h3) {
		margin-bottom: calc(1lh / 2);
	}

}

@layer other {

	:not(body):has( > .inner) {
		padding-inline: var(--padding-inline);
	}
	.inner {
		max-width: var(--inner-max-width);
		margin-inline: auto;
	}

	.noscroll {
		overflow: hidden;
	}

	.fit {
		width: 100%;
		height: 100%;
		max-width: none;
		max-height: none;
		object-fit: cover;
		object-position: center;
	}

	picture {
		overflow: hidden;
	}

}

@layer form {

	form {
		position: relative;
	}

	form::after {
		content: '';
		display: block;
		width: calc(100% + 20px);
		height: calc(100% + 20px);
		position: absolute;
		top: -10px;
		left: -10px;
		background: rgba(255, 255, 255, .2);
		transition: all var(--transition-duration) linear;
		border-radius: 5px;
		opacity: 0;
		visibility: hidden;
		cursor: wait;
	}
	form.sending::after {
		opacity: 1;
		visibility: visible;
	}

	input,
	textarea,
	select {
		width: 100%;
		height: 40px;
		padding: 0 10px;
		background: #fff;
		border: 1px solid var(--color-border);
	}
	textarea {
		overflow: auto;
		line-height: 1.1;
		min-height: 5.5em;
		resize: vertical;
		vertical-align: top;
	}

	[placeholder]::-webkit-input-placeholder { color: #ddd; }
	[placeholder]:-ms-input-placeholder      { color: #ddd; }
	[placeholder]::-moz-placeholder          { color: #ddd; }
	/*[placeholder]:focus::-webkit-input-placeholder { color: transparent; }
	[placeholder]:focus:-ms-input-placeholder      { color: transparent; }
	[placeholder]:focus::-moz-placeholder          { color: transparent; }*/

	input.ui[type="radio"],
	input.ui[type="checkbox"] {
	  display: none;
	}
	input.ui[type="radio"] + div,
	input.ui[type="checkbox"] + div {
	  position: relative;
	  display: block;
	  padding: 0 0 0 30px;
	}
	input.ui[type="radio"] + div::before,
	input.ui[type="radio"] + div::after,
	input.ui[type="checkbox"] + div::before,
	input.ui[type="checkbox"] + div::after {
	  content: '';
	  display: block;
	  position: absolute;
	  box-sizing: border-box;
	}
	input.ui[type="radio"] + div::before,
	input.ui[type="radio"] + div::after {
		border-radius: 50%;
	}
	input.ui[type="radio"] + div::before,
	input.ui[type="checkbox"] + div::before {
	  top: 0;
	  left: 0;
	  width: 16px;
	  height: 16px;
	  border: 1px solid #000;
	}
	input.ui[type="radio"] + div::after,
	input.ui[type="checkbox"] + div::after {
	  opacity: 0;
	  top: 3px;
	  left: 3px;
	  width: 10px;
	  height: 10px;
	  background: #000;
	  transition: all 200ms linear;
	}
	input.ui[type="radio"]:checked + div::after,
	input.ui[type="checkbox"]:checked + div::after {
	  opacity: 1;
	}

	.wrong input,
	.wrong textarea,
	.wrong .jq-selectcontent.__select {
		border-color: #f3c0c0;
		background: #ffeaea !important;
	}
	.error,
	.formError {
		padding: 5px 0;
		font-size: 14px;
		color: #c34343;
		transition: all 200ms linear;
		transform: translateY(-50%);
		opacity: 0;
	}
	.error.shown,
	.formError.shown {
		opacity: 1;
		transform: translateY(0);
	}

	.ajax_loader {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 60px;
		height: 60px;
		transform: translate(-50%, -50%);
		z-index: 1;
	}
	.ajax_loader_svg {
		width: 100%;
		height: 100%;
	}
	.ajax_loader_circle {
		stroke: #00A499;
		transition: var(--transition-duration) stroke-dashoffset;
	  transform: rotate(-90deg);
	  transform-origin: 50% 50%;
	}
	.ajax_loader_digit {
		position: absolute;
		top: 0;
		left: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 100%;
		font-weight: 400;
		font-size: 14px;
		line-height: 100%;
		text-align: center;
	}

}

@layer scrollbars {

	.os-scrollbar-horizontal {
		height: 4px;
	}
	.os-scrollbar-horizontal .os-scrollbar-track {
		height: 2px;
	}
	.os-scrollbar-horizontal .os-scrollbar-track::before {
		content: '';
		display: block;
		width: 100%;
		height: 2px;
		position: absolute;
		top: 50%;
		left: 0;
		right: 0;
		margin-top: -1px;
		background: #707070;
	}

	.os-scrollbar-vertical {
		right: 10px !important;
		width: 4px;
	}
	.os-scrollbar-vertical .os-scrollbar-track {
		width: 2px;
	}
	.os-scrollbar-vertical .os-scrollbar-track::before {
		content: '';
		display: block;
		width: 2px;
		height: 100%;
		position: absolute;
		top: 0;
		right: 50%;
		bottom: 0;
		margin-right: -1px;
		background: #707070;
	}

	.os-scrollbar-handle {
		background: var(--color-brand);
	}
	.os-scrollbar-unusable {
		display: none !important;
	}

}

@layer head {

	.head {
		--top-height: 50px;
		padding-top: var(--top-height);
	}
	.head_top {
		position: fixed;
		top: 0;
		z-index: 1000;
		width: calc(min(100% - (var(--padding-inline) * 2), var(--inner-max-width)));
		display: flex;
		align-items: center;
		justify-content: space-between;
		height: var(--top-height);
		padding-inline: var(--padding-inline);
		color: var(--color-light);
		background: var(--color-brand);
		border-radius: 0 0 var(--border-radius) var(--border-radius);
	}
	#bx-panel ~ .head .head_top {
		top: 39px;
	}
	.head_menu {
		font-size: 14px;
	}
	.head_menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	.head_menu > ul > li > a {
		text-transform: uppercase;
	}
	.head_menu path {
		fill: var(--color-light);
		transition: all 300ms linear;
	}
	.head_menu a:hover path {
		fill: var(--color-brand);
	}
	.head_call {
		display: grid;
		gap: 5px;
		font-weight: 300;
	}
	.head_call_tel {
		display: flex;
		align-items: center;
		gap: 10px;
		font-weight: 400;
	}
	.head_call_tel path {
		fill: var(--color-light);
	}
	.head_call_time {
		font-size: smaller;
	}
	.head_call_work {
		position: relative;
	}
	.head_call_trig {
		cursor: pointer;
		transition: all var(--transition-duration) linear;
		font-size: smaller;
		border-bottom: 1px dashed currentColor;
	}
	.head_call_targ {
		position: absolute;
		top: 100%;
		right: calc(var(--padding-inline) * -1);
		padding: var(--padding-inline);
		color: var(--color-dark);
		margin-top: 15px;
		background: #fff;
    border: 1px solid #b3b9bf;
    border-radius: 10px;
    white-space: nowrap;
    transition: all var(--transition-duration) linear;
    opacity: 0;
    visibility: hidden;
	}
	.head_call_targ::before {
		content: '';
		display: block;
		position: absolute;
		bottom: 100%;
		left: 0;
		right: 0;
		height: 15px;
	}
	.head_call_title {
		font-weight: 500;
		margin-bottom: 10px;
	}
	.head_call_targ th,
	.head_call_targ td {
		padding-block: 2px;
	}
	.head_call_targ th {
		padding-right: 20px;
		font-weight: 400;
		text-align: left;
	}
	.head_call_targ .current {
		color: var(--color-brand);
	}
	.head_call_work:hover .head_call_trig {
		border-bottom-color: transparent;
	}
	.head_call_work:hover .head_call_targ {
		opacity: 1;
		visibility: visible;
	}
	.head_logo {
		display: grid;
		gap: 10px 20px;
	}
	.head_logo img {
		max-height: 60px;
	}
	.head_logo_text {
		color: var(--color-gray);
	}
	.head_bottom {
		display: grid;
		gap: 10px;
		margin-block: 10px;
	}
	.head_search {
		position: relative;
	}
	.head_search .bx-searchtitle {
		margin: 0 !important;
	}
	.head_search input {
		height: 40px;
		padding: 0 15px;
		border-radius: 20px;
	}
	.head_search button {
		position: absolute;
		top: 1px;
		right: 1px;
		bottom: 1px;
		padding: 0 15px;
		display: flex;
		align-items: center;
		justify-content: center;
		border: none;
		background: none;
		border-radius: 20px;
		z-index: 1;
	}

	.head_menu .os-scrollbar-handle {
		background: var(--color-light);
	}

	.head_sites {
		width: 450px;
		display: flex;
		gap: 10px;
		margin: 0 50px 0 0;
		padding: 0;
		text-transform: uppercase;
		font-size: 13px;
	}
	.head_sites li {
		flex: 1 1 0;
		list-style: none;
	}
	.head_sites a {
		height: 30px;
		display: flex;
		align-items: center;
		justify-content: center;
		color: var(--color-light);
		background: var(--color-brand);
		border-radius: 15px;
	}
	.head_sites li.active a{
		background: var(--color-brand-light);
	}

	@media (max-width: 1023px) {

		.head_sites,
		.head_logo_text {
			display: none;
		}

		.head_logo {
			gap: 30px;
		}

		.head_sites {
			position: relative;
			z-index: 1;
			display: flex;
			justify-content: space-between;
			width: 100%;
			gap: unset;
			margin: -24px auto 0;
			padding-top: 5px;
			max-width: 370px;
			height: 35px;
			background: #f4f4f4;
		}
		.head_sites li {
			flex: 0 0 auto;
		}
		.head_sites li a {
			padding-inline: 12px;
		}
		.head_logo {
			justify-items: center;
		}
		.head_menu {
			position: fixed;
			inset: 60px var(--padding-inline) auto;
			background: var(--color-brand);
			transition: all var(--transition-duration) linear;
			border-radius: 10px;
			opacity: 0;
			visibility: hidden;
			max-height: calc(var(--jsh) - 70px);
			overflow: auto;
		}
		.head_menu.shown {
			opacity: 1;
			visibility: visible;
		}
		.head_menu ul {
			display: grid;
		}
		.head_menu > ul {
			padding: 15px 0;
		}
		.head_menu_sub h3,
		.head_menu a {
			display: block;
			padding: 5px 20px 5px 30px;
			margin: 0;
		}
		.head_menu > ul > li > a {
			padding: 15px 20px;
		}
		.head_menu_sub {
			display: none;
		}
		.head_menu_sub .scrollbox {
			overflow: auto;
			max-height: 200px;
		}
		.head_burger {
			position: relative;
			display: block;
			width: 28px;
			height: 28px;
			padding: 0;
			overflow: hidden;
			font-size: 0;
			text-indent: -9999px;
			border: none;
			background: none;
		}

		.head_burger div,
		.head_burger div::before,
		.head_burger div::after {
			position: absolute;
			left: 0;
			right: 0;
			width: 100%;
			height: 2px;
			background: var(--color-light);
			transition: all var(--transition-duration) linear;
		}
		.head_burger div {
			left: 0;
			top: 13px;
		}
		.head_burger div::before,
		.head_burger div::after {
			content: '';
			display: block;
		}
		.head_burger div::before {
			top: -8px;
		}
		.head_burger div::after {
			bottom: -8px;
		}
		.head_burger.active div {
			background: none;
		}
		.head_burger.active div::before {
			top: 0;
			transform: rotate(45deg);
		}
		.head_burger.active div::after {
			bottom: 0;
			transform: rotate(-45deg);
		}
		.head_search button[type="button"] {
			display: none;
		}
	}

	@media (min-width: 1024px) {
		.head {
			--top-height: 60px;
		}
		.head {
        margin-bottom: 30px;
    }
		.head_burger {
			display: none;
		}
		.head_top {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
		.head_menu {
			font-size: 13px;
		}
		.head_menu > ul {
			display: flex;
			align-items: center;
			justify-content: space-between;
			gap: 0;
      justify-content: space-between;
		}
		.head_menu > ul > li {
			position: relative;
		}
		.head_menu > ul > li > a {
			display: flex;
			align-items: center;
			justify-content: center;
			height: 30px;
			padding: 0 10px;
			white-space: nowrap;
			border-radius: 10px;
			transition: all var(--transition-duration) linear;
		}
		.head_menu > ul > li:hover > a {
			color: var(--color-brand);
			background: var(--color-light);
		}
		.head_menu_sub {
			position: absolute;
			top: 100%;
			left: 0;
			margin-top: 20px;
			padding: 20px 0;
			background: var(--color-brand);
			border-radius: 10px;
			white-space: nowrap;
			transition: all var(--transition-duration) linear;
		}
		.head_menu_sub .scroller {
			max-height: calc(var(--jsh) - 60px - 10px - 40px - 10px);
			overflow: auto;
		}
		.head_menu_sub,
		.head_menu_sub * {
			opacity: 0 !important;
			visibility: hidden !important;
		}
		.head_menu_sub .scroller:has(.os-scrollbar-vertical) {
			margin: 0 !important;
			padding-inline: 0 !important;
		}
		.head_menu_sub .scrollbox {
			overflow: auto;
		}
		.head_menu li:has(.head_menu_sub._cols) {
			position: static;
		}
		.head_menu li:has(.head_menu_sub._cols):hover::before {
			top: auto;
			height: 25px;
			bottom: -10px;
		}
		.head_menu_sub._cols {
			width: 100%;
			margin-top: 10px;
		}
		.head_menu_sub._cols ul {
			display: block;
			column-count: 4;
		}
		.head_menu_sub._list {
			max-height: 190px;
		}
		.head_menu_sub._list .scrollbox {
			max-height: 150px;
		}
		.head_menu_sub h3,
		.head_menu_sub ul {
			display: grid;
			padding: 0 20px;
		}
		.head_menu_sub h3 {
			margin-bottom: 10px;
		}
		.head_menu_sub h3:not(:first-child) {
			margin-top: 20px;
		}
		.head_menu li:hover > .head_menu_sub,
		.head_menu li:hover > .head_menu_sub * {
			opacity: 1 !important;
			visibility: visible !important;
		}
		.head_menu li:has(.head_menu_sub)::before {
			content: '';
			display: block;
			position: absolute;
			top: 100%;
			left: 0;
			right: 0;
			height: 20px;
			opacity: 0;
			visibility: hidden;
		}
		.head_menu li:has(.head_menu_sub):hover::before {
			opacity: 1;
			visibility: visible;
		}
		.head_menu_sub li a {
			display: inline-block;
			padding: 5px 10px;
			margin-inline: -10px;
			transition: all var(--transition-duration) linear;
			border-radius: 6px;
		}
		.head_menu_sub li a:hover {
			color: var(--color-brand);
			background: var(--color-light);
		}
		.head_call {
			justify-items: end;
		}
		.head_bottom {
			position: relative;
			display: flex;
			align-items: center;
			justify-content: space-between;
			padding-left: 20px;
		}
		.head_logo {
			justify-content: start;
			grid-template-columns: auto auto;
			margin-right: auto;
		}
		.head_logo_text {
			padding: 9px 0;
			line-height: 1;
		}

		.head_search {
			position: absolute;
			top: 50%;
			right: 0;
			width: 40px;
			margin-top: -20px;
			z-index: 1;
			transition: all 400ms cubic-bezier(0.66, 0, 0.34, 1);
		}
		.head_search.shown {
			width: 501px;
		}
		.head_search button {
			padding: 0;
			width: 38px;
			background: var(--color-light);
			z-index: 1;
		}
		.head_search button[type="submit"] {
			opacity: 0;
			visibility: hidden;
		}
	}

	@media (min-width: 1200px) {
		.head_menu > ul {
			gap: 10px;
			padding-left: 20px;
		}
		.head_menu_sub._cols ul {
			column-count: 5;
		}
		.head_bottom {
			gap: 20px;
			height: 90px;
		}
		.head_logo img {
			max-height: 80px;
		}
		.head_logo_text {
			padding: 12px 0;
			font-size: 20px;
		}
		.head_sites {
			width: 510px;
		}
		.head_search.shown {
			width: 561px;
		}
	}

}

@layer foot {

	.foot {
		margin-block: var(--margin-block) var(--padding-inline);
	}
	.foot [fill] {
		fill: var(--color-light);
	}
	.foot_row {
		display: grid;
		gap: 30px;
		padding: calc(var(--padding-inline) * 2) var(--padding-inline);
		color: var(--color-light);
		background: var(--color-brand);
		border-radius: var(--border-radius);
	}
	.foot_logo {
		max-width: 250px;
	}
	.foot_soc {
		display: flex;
		align-items: center;
		gap: 10px;
	}
	.foot_soc a {
		opacity: 1;
		transition: all var(--transition-duration) linear;
	}
	.foot_soc a:hover {
		opacity: 0.6;
	}
	.foot_soc svg {
		width: 30px;
	}
	.foot_menu h4 {
		margin-bottom: 20px;
		font-weight: 400;
		text-transform: uppercase;
	}
	.foot_menu ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	.foot_menu li {
		margin-top: 10px;
	}
	.foot_menu a {
		font-size: 14px;
		text-transform: uppercase;
		transition: all var(--transition-duration) linear;
		border-bottom: 1px solid transparent;
	}
	.foot_menu a:hover {
		border-bottom-color: currentColor;
	}
	.foot_links {
		display: flex;
		gap: 10px;
		padding: 10px;
		margin: 0;
		font-size: 12px;
		text-transform: uppercase;
	}
	.foot_links li {
		list-style: none;
	}
	.foot_links a {
		transition: all var(--transition-duration) linear;
		border-bottom: 1px solid transparent;
	}
	.foot_links a:hover {
		border-bottom-color: currentColor;
	}

	@media (max-width: 1199px) {
		.foot_qr {
			display: none;
		}
		.foot_links {
			flex-direction: column;
		}
	}

	@media (min-width: 768px) {
		.foot_menu {
			display: grid;
			align-content: start;
			grid-template-columns: auto auto;
		}
		.foot_menu h4 {
			grid-column: 1 / -1;
			height: 30px;
			margin: 0;
		}
	}

	@media (min-width: 1024px) {
		.foot_row {
			grid-template-columns: auto auto;
		}
		.foot_soc {
			grid-row: 2 / 3;
			grid-column: 1 / 2;
			align-self: end;
		}
		.foot_menu {
			grid-row: 1 / 3;
		}
		.foot_menu h4 {}
		.foot_links {
			flex-direction: row;
			flex-wrap: wrap;
			justify-content: center;
		}
	}

	@media (min-width: 1200px) {
		.foot_row {
			grid-template-columns: auto auto 300px;
		}
		.foot_qr {
			display: grid;
			align-items: start;
			grid-template-columns: 1fr 1fr;
			gap: 10px;
		}
		.foot_qr p {
			display: grid;
			gap: 10px;
			font-size: 14px;
		}
		.foot_links {
			flex-wrap: nowrap;
			justify-content: space-between;
		}
	}

}

@layer modals {

	.modal {
		display: none;
		margin: 0;
		padding: 20px;
	}
	.fancybox-slide--html:has(.modal) {
		padding: 0;
	}
	.modal_close,
	.modal .close {
		cursor: pointer;
		position: absolute;
		top: 10px;
		right: 10px;
		width: 30px;
		height: 30px;
		padding: 5px;
		background: none;
		border: none;
	}

	.compensate-for-scrollbar {
		margin-right: 0 !important;
	}

	@media (min-width: 1024px) {
		.modal {
			padding: 40px;
			margin: 100px auto;
		}
	}

}

@layer navArrows {

	.navArrows {
		--height: 40px;
		position: relative;
		z-index: 1;
		display: flex;
		align-items: center;
		justify-content: flex-end;
		gap: 10px;
		width: 100%;
		margin: 0 auto;
		padding-inline: calc(var(--padding-inline) * 2);
		max-width: var(--inner-max-width);
	}
	.navArrows.hidden {
		opacity: 0;
	}
	.navArrows button {
		height: var(--height);
		aspect-ratio: 1 / 1;
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
		padding: 0;
		background: var(--color-brand);
		border: none;
	}
	.navArrows button [stroke] {
		stroke: var(--color-light);
	}

	.inner .navArrows {
		padding: 0;
	}
	.slick-slider + .navArrows button {
		margin-top: calc((var(--height) + var(--padding-inside)) * -1);
		margin-bottom: var(--padding-inside);
	}

	.os-host + .navArrows {
		margin-top: 30px;
	}

	@media (min-width: 1200px) {
		.navArrows {
			--height: 50px;
		}
	}

	@media (min-width: 1360px) {
		.navArrows {
			padding-inline: var(--padding-inline);
		}
	}

}

@layer scroller {

	.scroller:has(.os-scrollbar-horizontal) {
		z-index: 2;
		overflow: visible !important;
		margin: 0 calc(var(--padding-inline) * -1);
		padding-inline: var(--padding-inline);
	}
	.scroller .os-scrollbar-horizontal {
		left: var(--padding-inline) !important;
		right: calc(var(--padding-inline) + 100px) !important;
		bottom: calc((30px + 21px) * -1) !important;
	}

	@media (min-width: 1024px) {
		.scroller .os-scrollbar-horizontal {
			right: calc(var(--padding-inline) + 150px) !important;
			bottom: calc((30px + 27px) * -1) !important;
		}
	}

}

@layer home {

	article.home > * {
		margin-bottom: var(--margin-block);
	}

}

@layer promoSlider {

	section.promoSlider > .inner + .row {
		margin-inline: calc(var(--padding-inline) * -1);
	}
	section.promoSlider > .inner + .row + .navArrows {
		padding-inline: var(--padding-inline);
	}

	section.promoSlider .item picture {
		border-radius: var(--border-radius);
	}
	section.promoSlider:not(.promoSlider2) .item picture:has(img.fit) {
		height: 200px;
	}
	section.promoSlider .item_title {
		letter-spacing: 0.05em;
		font-size: clamp(1.63rem, 1.7vw + 1.23rem, 2.5rem);
		text-transform: uppercase;
	}

	@media (max-width: 767px) {
		section.promoSlider .item .inner {
			display: grid;
		}
		section.promoSlider .item_caption {
			padding-block: 20px;
		}
		section.promoSlider .item picture {
			order: 2;
		}
		section.promoSlider .item_caption {
			order: 1;
		}
	}

	@media (min-width: 768px) {
		section.promoSlider .inner {
			position: relative;
		}
		section.promoSlider:not(.promoSlider2) .item picture:has(img.fit) {
			height: 300px;
		}
		section.promoSlider .item_caption {
			position: absolute;
			z-index: 1;
			inset: 0 auto 0 0;
			width: min(60%, 502px);
			height: 100%;
			display: flex;
			flex-direction: column;
			justify-content: space-between;
			padding: var(--padding-inside);
		}
		section.promoSlider .item_title {
			margin: 0;
		}
		section.promoSlider .item_group {
			display: grid;
			width: 100%;
			margin-left: calc(var(--padding-inline) * -1);
			padding: var(--padding-inline);
			border-radius: var(--border-radius-inside);
			background: rgba(255, 255, 255, 0.5);
			backdrop-filter: blur(3px);
		}
		section.promoSlider .item_group .btn {
			justify-self: end;
		}
	}

	@media (min-width: 1200px) {
		section.promoSlider:not(.promoSlider2) .item picture:has(img.fit) {
			height: 430px;
		}
	}

}

@layer catigorise {

	section.catigorise {
		--picture-height: 210px;
		--icon-height: 36px;
	}
	section.catigorise .row {
		display: grid;
		gap: var(--padding-inline);
	}
	section.catigorise a {
		position: relative;
		list-style: none;
		border-radius: var(--border-radius);
		overflow: hidden;
	}
	section.catigorise .caption {
		position: absolute;
		inset: auto var(--padding-inside) var(--padding-inside);
		z-index: 1;
		color: var(--color-light);
		padding: var(--padding-inline);
		background: rgba(0, 0, 0, 0.25);
		border-radius: var(--border-radius-inside);
		transition: all var(--transition-duration) linear;
	}
	section.catigorise .caption::before {
		content: '';
		display: block;
		width: calc(100% + (var(--padding-inline) * 2));
		height: var(--picture-height);
		position: absolute;
		left: calc(var(--padding-inside) * -1);
		bottom: calc(var(--padding-inside) * -1);
		border-radius: var(--border-radius-inside);
		transition: all var(--transition-duration) linear;
	}
	section.catigorise a:hover .caption {
		background: transparent;
	}
	section.catigorise a:hover .caption::before {
		background: rgba(0, 0, 0, 0.25);
	}
	section.catigorise .caption h2 {
		margin: 0;
		position: relative;
		z-index: 1;
	}
	section.catigorise .caption p {
		margin: 0;
		font-size: 14px;
		position: relative;
		z-index: 1;
	}
	section.catigorise .caption .icon {
		position: absolute;
		top: 50%;
		right: var(--padding-inline);
		height: var(--icon-height);
		aspect-ratio: 1 / 1;
		margin-top: calc(var(--icon-height) / 2 * -1);
		background: var(--color-light);
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	@media (max-width: 767px) {
		section.catigorise picture {
			aspect-ratio: 360 / 210;
		}
	}

	@media (min-width: 768px) {
		section.catigorise .row {
			grid-template-columns: 1fr 1fr;
		}
		section.catigorise picture {
			height: var(--picture-height);
		}
	}

	@media (min-width: 1024px) {
		section.catigorise {
			--picture-height: 300px;
		}
		section.catigorise .caption {
			display: flex;
			align-items: baseline;
			gap: 10px;
		}
	}

	@media (min-width: 1200px) {
		section.catigorise {
			--picture-height: 330px;
		}
	}

}

@layer brandsLine {

	section.brandsLine {
		overflow: hidden;
	}
	section.brandsLine .row {
		display: flex;
		align-items: center;
		gap: var(--padding-inline);
	}
	section.brandsLine .row::after {
		content: '';
		display: block;
		flex: 0 0 1px;
		height: 1px;
	}
	section.brandsLine .item {
		flex: 0 0 210px;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 64px;
		background: #F2F1EF;
		border-radius: 32px;
	}

}

@layer about {

	section.about hgroup {
		margin-bottom: 1lh;
	}
	section.about .row {
		display: grid;
		gap: 1lh;
	}
	section.about .col {
		display: flex;
		flex-direction: column;
		gap: 1lh;
	}
	section.about .col p {
		margin: 0;
	}
	section.about .col .btn {
		align-self: flex-start;
	}
	section.about picture {
		border-radius: var(--border-radius);
	}

	@media (min-width: 1024px) {
		section.about hgroup {
			display: flex;
			align-items: center;
			justify-content: space-between;
			margin-bottom: 30px;
		}
		section.about hgroup .h1 {
			margin-bottom: 0;
		}
		section.about .row {
			grid-template-columns: 1fr 1fr;
		}
		section.about .col {
			justify-content: space-between;
		}
		section.about .col .btn {
			margin-block: 50px 10px;
			align-self: flex-end;
		}
		section.about .col:nth-child(1) picture {
			aspect-ratio: 690 / 480;
		}
		section.about .col:nth-child(2) picture {
			order: 2;
			aspect-ratio: 690 / 300;
		}
	}

}

@layer services {

	section.services .row {
		display: grid;
		gap: var(--padding-inline);
	}
	section.services a {
		position: relative;
		height: 200px;
		list-style: none;
		border-radius: var(--border-radius);
		overflow: hidden;
	}
	section.services a::before {
		content: '';
		display: block;
		position: absolute;
		z-index: 2;
		inset: 0;
		background: rgba(255, 255, 255, 0.2);
		opacity: 0;
		transition: opacity var(--transition-duration) linear;
	}
	section.services a:hover::before {
		opacity: 1;
	}
	section.services h2 {
		font-weight: 500;
	}
	section.services picture {
		position: absolute;
		inset: 0;
		z-index: 1;
	}
	section.services .icon {
		position: absolute;
		z-index: 3;
		top: var(--padding-inside);
		right: var(--padding-inside);
		height: 36px;
		aspect-ratio: 1 / 1;
		background: var(--color-light);
		border-radius: 50%;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	section.services .caption {
		position: relative;
		z-index: 3;
		height: 100%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		padding: var(--padding-inline);
		padding-right: 50%;
	}

	@media (min-width: 768px) {
		section.services .row {
			grid-template-columns: 1fr 1fr;
		}
	}

	@media (min-width: 1024px) {
		section.services a {
			height: 290px;
		}
	}

	@media (min-width: 1200px) {
		section.services .caption {
			--padding-inline: 30px;
		}
	}

}

@layer salonsLine {

	section.salonsLine .filters {
		display: grid;
		gap: 20px;
		font-size: 14px;
	}
	section.salonsLine .filters fieldset {
		display: grid;
		grid-template-columns: repeat(3, auto);
		gap: 10px;
		border: none;
	}
	section.salonsLine .filters label {
		position: relative;
	}
	section.salonsLine .filters label input {
		position: absolute;
		opacity: 0;
		visibility: hidden;
		z-index: -1;
	}
	section.salonsLine .filters label input + div {
		display: flex;
		align-items: center;
		justify-content: center;
		height: 40px;
		text-align: center;
		border: 1px solid #000;
		border-radius: 30px;
		transition: all var(--transition-duration) linear;
	}
	section.salonsLine .filters label input:checked + div {
		color: var(--color-light);
		background: var(--color-brand);
		border-color: var(--color-brand);
	}
	section.salonsLine .scroller {
		margin-top: 20px;
	}
	section.salonsLine .row {
		display: flex;
		gap: var(--padding-inline);
	}
	section.salonsLine .row::after {
		content: '';
		display: block;
		flex: 0 0 1px;
		height: 1px;
	}
	section.salonsLine .item {
		flex: 0 0 60vw;
		aspect-ratio: 1 / 1;
		border-radius: var(--border-radius);
		overflow: hidden;
	}

	@media (min-width: 1024px) {
		section.salonsLine .filters {
			display: flex;
			align-items: center;
			justify-content: space-between;
			gap: 40px;
		}
		section.salonsLine .filters label input + div {
			padding: 0 40px;
			white-space: nowrap;
		}
		section.salonsLine .filters .text {
			max-width: 560px;
		}
		section.salonsLine .scroller {
			margin-top: 40px;
		}
	}

	@media (min-width: 1200px) {
		section.salonsLine .item {
			--gaps: calc(var(--padding-inline) * 2);
			flex: 0 0 calc(((min((var(--jsw) - var(--gaps)), 1400px) - var(--gaps)) / 3) + 1px);
		}
	}

}

@layer virtual {

	section.virtual .row {
		display: grid;
		gap: var(--padding-inline);
	}
	section.virtual .side {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		padding: calc(var(--padding-inline) * 2) var(--padding-inline);
		color: var(--color-light);
		background: var(--color-brand);
		border-radius: var(--border-radius);
	}
	section.virtual .side h3 {
		color: inherit;
	}
	section.virtual .side p {
		padding: var(--padding-inline);
		color: var(--color-dark);
		background: var(--color-light);
		border-radius: var(--border-radius-inside);
	}
	section.virtual .main {
		border-radius: var(--border-radius);
		overflow: hidden;
	}
	section.virtual .main iframe {
		width: 100%;
		height: min(400px, 60vh);
	}

	@media (min-width: 1024px) {
		section.virtual .row {
			grid-template-columns: 1fr 2fr;
		}
		section.virtual .side p {
			margin-inline: calc((var(--padding-inline) - var(--padding-inside)) * -1);
		}
	}

	@media (min-width: 1200px) {
		section.virtual .side {
			padding: 30px 30px 15px;
		}
		section.virtual .side p {
			margin-inline: -15px;
		}
	}

	@media (min-width: 1360px) {
		section.virtual .main iframe {
			height: 480px;
		}
	}

}

@layer advantages {

	section.advantages {
		overflow: hidden;
		margin-top: var(--margin-block);
	}
	section.advantages .row {
		display: flex;
		gap: 30px;
	}
	section.advantages .row::after {
		content: '';
		display: block;
		flex: 0 0 1px;
		height: 1px;
	}
	section.advantages .item {
		display: grid;
		justify-items: center;
		grid-template-rows: 80px auto;
		gap: 10px;
		flex: 0 0 auto;
		text-align: center;
	}
	section.advantages .item img {
		align-self: center;
	}

	@media (min-width: 1200px) {
		section.advantages .item {
			--count: 6;
			flex: 0 0 calc(((min((var(--jsw) - calc(30px * 2)), 1400px) - (30px * (var(--count) - 1))) / var(--count)) + 1px);
		}
	}

}

@layer cookieWarning {

	.cookieWarning {
		--gap: 10px;
		position: fixed;
		left: var(--gap);
		bottom: var(--gap);
		width: calc(100% - var(--gap) - var(--gap) - 90px);
		max-width: 400px;
		display: grid;
		justify-items: end;
		gap: var(--gap);
		padding: var(--gap);
		background: #fff;
		box-shadow: 0 0 5px rgba(0,0,0,.2);
		z-index: 100;
		/*transition: all 400ms cubic-bezier(0.645, 0.045, 0.645, 1);
		opacity: 0;
		transform: translateY(100px);*/
	}
	/*.cookieWarning.shown {
		opacity: 1;
		transform: translateY(0);
	}*/
	.cookieWarning_text {
		line-height: 1.3;
	}
	.cookieWarning_text a {
		text-decoration: underline;
	}
	.cookieWarning_text a:hover {
		text-decoration: none;
	}
	.cookieWarning button {
		padding: 0 30px;
		line-height: 40px;
		color: #fff;
		font-size: 16px;
		background: #0c3a6f;
		border: none;
		vertical-align: top;
	}
	.cookieWarning button:hover {
		background: #16549b;
	}
	@media (max-width: 1023px) {
		.cookieWarning {
			bottom: 80px;
		}
	}
	@media (min-width: 1024px) {
		.cookieWarning {
			--gap: 20px;
		}
	}

}

@layer articleHeader {

	article > header,
	.page_head {
		padding-block: 40px;
	}
	.crumbs + .page_head {
		padding-top: 0;
	}
	article > header h1,
	.page_head h1 {
		margin: 0;
	}
	.page_head_label {
		display: inline-block;
		vertical-align: middle;
		padding: 0 5px;
		line-height: 22px;
		color: #fff;
		font-size: 16px;
		font-weight: 600;
		background: #444;
	}

	.title_main {
		padding: 0;
		color: #103a71;
		font-size: 24px;
		font-weight: 700;
	}
	.title_second {
		padding: 15px 0;
		line-height: 24px;
		color: #103a71;
		font-size: 18px;
		font-weight: 700;
	}

	@media (max-width: 1023px) {
		.page_head{
			padding-block: 20px;
		}
	}

	@media (min-width: 1024px) {
		.page_head_label {
			line-height: 26px;
			font-size: 20px;
		}
		.title_second {
			padding: 20px 0 30px;
		}
	}

	@media (min-width: 1280px) {
		.title_second {
			padding: 30px 0 40px;
			font-size: 24px;
		}
	}

}

@layer modalContacts {

	.modal_contacts_item {
		margin: 0 0 30px;
	}
	.modal_contacts_title {
		line-height: 22px;
		font-size: 18px;
		font-weight: 700;
	}
	.modal_contacts_tel {
		line-height: 20px;
		font-size: 16px;
	}

	#modal_contacts {
		color: #103a71;
	}
	#modal_contacts hr {
		margin: 0 0 30px;
	}
	#modal_contacts b {
		font-weight: 500;
	}

}

/* Костыли для старых стилей разных страниц
*******************************************************************************/

.rf_caption a {
	text-decoration: underline;
}
.rf_caption a:hover {
	text-decoration: none;
}
.clear:after,
.clear:before {
	content: '';
	display: block;
	width: 100%;
	height: 0;
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
	border: none;
	background: none;
}

.pageHead .h1 {
	display: inline-block;
}
.pageHead .h1:not(:last-child) {
	margin-right: 30px;
}
.pageHead_sub {
	margin-top: 5px;
	color: #000;
	font-size: 16px;
	font-weight: 400;
}

.pagination {
	margin: 30px 0;
}
.pagination_row {
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination_item {
	display: block;
	min-width: 35px;
	line-height: 35px;
	text-align: center;
}
.pagination_errow {
	position: relative;
	width: 35px;
	height: 35px;
	background: #0c3a6f;
	border-radius: var(--border-radius);
	margin: 0 10px;
}
.pagination_errow:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	display: block;
	width: 11px;
	height: 18px;
	margin: -9px 0 0 -5px;
	background: url(/_/media/old/sprite.png) -204px -50px no-repeat;
}
.pagination_errow:hover {
	opacity: .9;
}
i.pagination_errow {
	opacity: .5 !important;
}
.pagination_errow:first-child:before {
	margin-left: -7px;
	background-position: -193px -50px;
}
.pagination_number {
	line-height: 33px;
	color: #0c3a6f;
	font-weight: 600;
	/*border: 1px solid #ddd;*/
	/*border-right: 0;*/
}
.pagination_errow + .pagination_number {
	/*border-left: 0;*/
}
.pagination_number:hover {
	color: #ef9800;
}
i.pagination_number {
	cursor: default;
	color: #ef9800;
	font-style: normal;
	background: #ffefdb;
}

@media (min-width: 800px) {
	.pageHead_sub {
		display: inline-block;
		vertical-align: baseline;
		line-height: 1;
	}
}

.goBack a {
	display: inline-flex;
	margin: 10px 0 20px;
	line-height: 20px;
	color: #0c3a6f;
	font-weight: 600;
}
.goBack a:before {
	content: '';
	float: left;
	display: block;
	width: 10px;
	height: 18px;
	margin: 1px 10px 1px 0;
	background: url(/_/media/old/sprite.png) -86px -50px no-repeat;
}
.goBack a:hover {
	opacity: .7;
}

@media (min-width: 1200px) {
	.goBack a {
		margin: 30px 0;
	}
}


.privacyBox {
	position: relative;
	width: 100%;
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 10px;
}

.textBlock {
	margin: 30px 0 50px;
}